import {test, describe, expect} from 'vitest'
import { mount} from '@vue/test-utils'
import VDoubleSwitch from '@atoms/VDoubleSwitch.vue';

describe("tests VDoubleSwitch component", () => {
  test('exist test of VDoubleSwitch', async () => {

    const wrapper = mount(VDoubleSwitch, {
      shallow: true,
    })

    expect(wrapper.exists()).toBe(true)
  })
})


